/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 7, 2016, 9:26:40 PM
    Author     : 
*/
.team-first-row .res-space:first-of-type{
    margin-top: 0px;
}
.testi-photo img{
    display: block;
    width: 100px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 100%;
    /*background-image: url('../images/cleint3.jpg');*/
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
//update a blog


a .portfolio-tittle {
    margin-bottom: 0px;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 0px;
    text-transform: capitalize;

}
.portfolio-text-wrapper a{
    text-decoration: none;
    color: #515151;
}
.portfolio-sub a {
    color: #bababa;
    font-size: 13px;
    line-height: 25px;
    font-style: italic;
}
.portfolio-overlay-full a{
    color: #ffffff;
    text-decoration: none;
}
.portfolio-sub a{
    color: #bababa;
    font-size: 13px;
    line-height: 25px;
    font-style: italic;
}
div.email{
    display: inline;
}
.email a{
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    color: #717171;
    text-decoration: none;
}
.slid-bus-text{
    margin: 0;
    font-family: Lovelo, sans-serif;
    font-weight: 600;
}
.slider-sub-tex {
    color: rgba(255, 255, 255, 0.72);
    /*font-size: 17px;*/
    line-height: 24px;
    font-weight: 400;
}
.slider-ct-text{
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    /*line-height: 24px;*/
}
.slide_2 .md-item-wrap{
    position: relative;
    /*height: 300px;*/
    text-align: center;
    background: rgba(153, 153, 153, 0.5);
    clear: both;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    /*height: 500px;*/
    background-color: transparent;
    background-image: -webkit-radial-gradient(50% 50%, circle, white, #e0e0e0); 
    background-image: radial-gradient(circle at 50% 50%, white, #e0e0e0); 
}
.boxed-bus-txt{
    margin: 0;
    font-family: Lovelo, sans-serif;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
    /*font-size: 38px;*/
    /*    line-height: 44px;
        letter-spacing: 2px;*/
}
.slide_2 .slider-sub-tex{
    color: #b5b5b5;
    /*font-size: 17px;*/
    font-style: italic;
}


.normal-blog-wrapper .blog-author  img{
    width: 100px;
    height: 100px;
    margin-right: 12px;
    float: left;
    border-radius: 100%;
    /*background-image: url('../images/cleint3.jpg');*/
    background-position: 50% 50%;
    background-size: cover;
}
.indented {
    margin-left: 47px;
}

.contact-page form input[type=submit]{
    margin-top: 20px;
}
form.comment-form input[type=submit]{
    margin-top: 20px;
}
.sidebar .search_block input[type=submit]{
    display: none;
}

.bread_link a{
    color: white;
    text-decoration: none;
}
.bread_link a:hover{
    text-decoration: underline;
}

//update login
form .form-item .description{
    color: #999;
}
/*form#user-login,form#user-register-form,form#user-pass{
    margin-left: 20% ;
    margin-right: 30%;
    
}*/
form#user-login input[type=text],form#user-register-form input[type=text],form#user-pass input[type=text],
form#user-login input[type=password],form#user-register-form input[type=password],form#user-pass input[type=password]{
    /*display: initial;*/
    color: #e5e5e5;
    background: #fff;
    border: 1px solid ;
    color: #999999;

    font-size: 14px;
    padding: 8px;
    height: 40px;
    /*    margin-right: 8px;
        margin-left: 8px;*/
    outline: none;

}

form#user-login label,form#user-register-form label,form#user-pass label{
    font-weight: normal;
    color: #111111;
}
form#user-login input[type=submit],form#user-register-form input[type=submit],form#user-pass input[type=submit]{
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 13px;
    font-size: 12px;
    line-height: 1.42857143;
    /*border-radius: 3px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
form#user-login input[type=submit]:hover,form#user-register-form input[type=submit]:hover,form#user-pass input[type=submit]:hover{
    color: #ffffff;
    background-color: #777;
    border-color: #115376;
}
/*
.tabs.primary li a {
    border: 0 !important;
    background-color: transparent !important;
}

.tabs.primary {
    border: 0;
    margin-left: 20%

}
.tabs.primary .active{
    color: #ffb82b;

}*/
//end login
nav.w-nav-menu{
    /*display: -webkit-box;*/
    display: block;
    background-color: #115376;
}

div.social-icons form input[type=submit]{
    background: transparent;
    text-transform: uppercase;
    font-size: 14px;
    /*color: #888;*/
    padding: 7px 20px;
    /*border: 1px solid #888;*/
    width: inherit;
    position: absolute;
    margin-left: -27px;
    border: none;
    line-height: 23px;
}

.section_border-bottom form.search-form .container-inline{
    margin-bottom: 20px;
}
.section_border-bottom form.search-form .container-inline label {
    display: block;

}

.w-container.searchform form.search-form .container-inline input[type=text]{
    color: #e5e5e5;
    background: #fff;
    border: 1px solid ;
    color: #999999;

    font-size: 14px;
    padding: 8px;
    height: 40px;
    margin-right: 8px;
    margin-left: 8px;
    margin-bottom: 20px;
    outline: none;
}
.w-container.searchform form.search-form{
    background-color: transparent;
    /* position: relative; */
    /* z-index: 2; */
    width: auto ;
    height: auto;
    /* margin-left: -2px; */
    float: none;


}
.w-container.searchform form.search-form .container-inline input[type=submit]{
    display: inline-block;
    margin-bottom: 0;
    //font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 13px;
    //font-size: 12px;
    line-height: 1.42857143;
    //border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
} 
.w-container.searchform form.search-form .container-inline input[type=submit]:hover{
    color: #ffffff;
    background-color: #777;
    border-color: #115376;
}

@media screen and (min-width: 991px){
    nav.w-nav-menu .menu_block{
        display: inline;
    }

}

.at4-icon-left{
    text-align: center;
    background-color: rgb(48, 88, 145);
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 30px;
}

@media screen and (min-width: 991px){
    .slide_2 .md-slide-wrap {
        height: 87%;
    }
}
@media screen and (min-width: 991px){
    .slide_2 .md-slide-wrap {
        height: 500px;
    }

}
@media screen and (min-width: 820px){
    .slide_1 .slid-bus-text{
        line-height: 44px;
    } 
}

/* .slide_1 .slid-bus-text{
        line-height: 20px;
    }
//page item*/


.item-list .pager li {
    padding: 0px;
    margin: 0px;
}
.item-list .pager li.pager-current{
    background-color: #212223;
    position: relative;
    display: inline-block;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-right: 6px;
    color: #ffffff;
    margin-right: 6px;
    border-radius: 3px;
    padding: 15px 13px 11px;
}
.item-list .pager li {
    padding: 0px;
    margin: 0px;
}

#Category-2{
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
#Category-2 li{
    padding: 5px 0px;

}

.fissure{
    border-top: 1px #eceef2  solid;
}

.sidebar .login form input[type=text]{
    height: 45px;
    padding-left: 35px;
    border: 1px solid #ddd;
    background-position: 12px 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    box-shadow: rgba(180, 180, 180, 0.2) 0px 1px 2px 1px;
    width: 100%;
}

.sidebar .login form input[type=password]{
    height: 45px;
    padding-left: 35px;
    border: 1px solid #ddd;
    background-position: 12px 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    box-shadow: rgba(180, 180, 180, 0.2) 0px 1px 2px 1px;
    width: 100%;
}

.sidebar .login form .item-list ul li{
    list-style: none;
    margin-bottom: 0;
   margin-left:  0;
}
.sidebar .login form .item-list ul li a{
    color: #2D2A2A;
    text-decoration: none;
}
.sidebar .login form .item-list ul li:hover a{
    text-decoration: underline;
}

.sidebar .login form input[type=submit]{
    height: 45px;
    padding-left: 20px;
     padding-right: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    background-position: 12px 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    box-shadow: rgba(180, 180, 180, 0.2) 0px 1px 2px 1px;
}

ul.primary li a.active{
    color: #000;
}